<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Best portfolio ever</title>
    </head>
    <body>
        <h1>My portfolio</h1>
        <h2>This is a udemy course</h2>
    </body>
</html>